Mailinglist Archive: yast-devel (144 mails)

< Previous Next >
[yast-devel] UI::SetModulename
  • From: Duncan Mac-Vicar Prett <dmacvicar@xxxxxxx>
  • Date: Mon, 18 Feb 2008 19:26:04 +0100
  • Message-id: <47B9CDBC.9090708@xxxxxxx>

packager module does not compile against latest core, pkg-bindings, anyone has idea where to look? (i commented it to make it work, but why is it failing?)

What is the replacement for that function?

ProductLicense.ycp:18 [Interpreter] Symbol 'UI::SetModulename' does not exist.

cheers
Duncan


--
To unsubscribe, e-mail: yast-devel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: yast-devel+help@xxxxxxxxxxxx

< Previous Next >